/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_BALANCE_UPGRADE')
 CREATE TABLE T_CAS_BALANCE_UPGRADE (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLASTPAGEID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FFINISHDATE DATETIME,
FCALDATE DATETIME,
FTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/